#!/usr/bin/env python
from datetime import datetime as dt
from subprocess import run

dir_name = f'yields_{dt.strftime(dt.now(), "%Y_%m_%d_%H")}'
remote = 'caleb@fangmeier.tech:/var/www/tttt/tau/'
run(('rm', '-rf', dir_name))
run(('mkdir', '-p', dir_name+'/output'))
run(('cp', '-r', 'data', dir_name))
run(('cp', '-r', 'output', dir_name))

run(('scp', '-r', dir_name, remote))
print(f'Data available at https://tttt.fangmeier.tech/tau/{dir_name}/')



